[Desktop Entry]
Name=Skrooge search plugin
Name[ca]=Connector de cerca d'Skrooge
Name[ca@valencia]=Connector de cerca d'Skrooge
Name[cs]=Vyhledávací modul Skrooge
Name[da]=Søge-plugin til Skrooge
Name[de]=Skrooge-Suchmodul
Name[el]=Skrooge search plugin
Name[en_GB]=Skrooge search plugin
Name[es]=Complemento de búsqueda de Skrooge
Name[et]=Skrooge otsinguplugin
Name[fr]=Module externe de recherche
Name[gl]=Complemento de busca de Skrooge
Name[hu]=Skrooge keresés bővítmény
Name[it]=Estensione di ricerca di Skrooge
Name[lt]=Skrooge paieškos priedas
Name[nb]=Skrooge søkemodul
Name[nds]=Söökmoduul för Skrooge
Name[nl]=Een zoek-plugin voor Skrooge
Name[pl]=Wtyczka wyszukiwania dla Skrooge
Name[pt]='Plugin' de pesquisa do Skrooge
Name[pt_BR]=Plugin de pesquisa do Skrooge
Name[ru]=Модуль поиска и обработки
Name[sk]=Plugin hľadania Skrooge
Name[sv]=Skrooge sökinsticksprogram
Name[tr]=Skrooge arama eklentisi
Name[uk]=Додаток пошуку Skrooge
Name[x-test]=xxSkrooge search pluginxx
Name[zh_TW]=Skrooge 搜尋外掛程式
Comment=A skrooge plugin to search and treat operations
Comment[ca]=Un connector d'Skrooge per cercar i tractar operacions
Comment[ca@valencia]=Un connector d'Skrooge per cercar i tractar operacions
Comment[cs]=Modul Skrooge pro hledaní a zpracování operací
Comment[da]=Et Skrooge-plugin til at søge i og behandle operationer
Comment[el]=Ένα πρόσθετο του skrooge για αναζήτηση και χειρισμό λειτουργιών
Comment[en_GB]=A skrooge plugin to search and treat operations
Comment[es]=Un complemento de Skrooge para buscar y tratar operaciones
Comment[et]=Skrooge tehingute otsimise ja käitlemise plugin
Comment[fr]=Module externe de recherche
Comment[gl]=Un complemento de Skrooge para buscar e tratar operacións
Comment[hu]=Egy Skrooge bővítmény kereséshez és műveletek kezeléséhez
Comment[it]=Un'estensione di Skrooge per cercare e trattare le operazioni
Comment[lt]=Skrooge operacijų paieškos ir apdorojimo priedas
Comment[nb]=En Skrooge-modul for å søke og behandle operasjoner
Comment[nds]=En Moduul för't Söken un Hanteren vun Akschonen för Skrooge
Comment[nl]=Een plugin voor het zoeken en behandelen van bewerkingen voor Skrooge
Comment[pl]=Wtyczka Skrooge do wyszukiwania i traktowania operacji
Comment[pt]=Um 'plugin' do Skrooge para as operações de pesquisa e tratamento
Comment[pt_BR]=Um plugin do Skrooge para pesquisar e tratar operações
Comment[ru]=Модуль поиска и обработки
Comment[sk]=Plugin Skrooge na hľadanie a úpravu operácií
Comment[sv]=Ett insticksprogram till Skrooge för söka och behandla åtgärder
Comment[tr]=İşlemleri aramak ve uygulamak için bir Skrooge eklentisi
Comment[uk]=Додаток до skrooge для виконання дій зі пошуку і обробки
Comment[x-test]=xxA skrooge plugin to search and treat operationsxx
Comment[zh_TW]=搜尋與處理用的 Skrooge 外掛程式
Encoding=UTF-8
Icon=skrooge
Type=Service
X-KDE-ServiceTypes=SKG GUI/Plugin
X-KDE-Library=skrooge_search
X-Krunner-ID=Skrooge search plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI,miraks
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skrooge_search
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
